<div class="text-center">
  <h1>Home</h1>
  <p>Please choose a topic to start new settlement.</p>
  <table class="table">
    <tbody>
    <tr *ngFor="let topic of topics">
      <td>{{ topic.name }}</td>
      <td>
        <button
          (click)="startGame(topic.topicId)"
          class="btn btn-success btn-sm"
        >Start game</button>
      </td>
    </tr>
    </tbody>
  </table>
</div>
